---
title: Les CHATONS, nouvelle initiative de Framasoft
date: 2016-02-16
author: raspbeguy
template: post
tags: collectif,framasoft,hébergement,hosting,libre,news,planet libre,service,tribunes
---

Après l'avoir officiellement annoncé le 26 janvier dernier, l'association pour la promotion du libre Framasoft a [publié sur son blog](http://framablog.org/2016/02/09/chatons-le-collectif-anti-gafam/) la mise en route de l'organisme CHATONS, pour Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires. Par cette étape, Framasoft ouvre un deuxième âge dans son histoire.

Framasoft est connue pour sa campagne [Dégooglisons Internet](https://degooglisons-internet.org/) et les outils alternatifs qu'elle promeut face aux grandes sociétés centralisatrices, le fameux GAFAM (Google Apple Facebook Amazon Microsoft). On peut ainsi utiliser [Framapad](https://framapad.org/) et [Framacalc](https://framacalc.org/) à la place des Google Docs, [Framasphère](https://framasphere.org/) à la place de Facebook (à ce propos, vous pouvez vous inscrire sur notre [pod Diaspora](https://pod.hashtagueule.fr/), la même plateforme utilisée par Framasphère, et vous pouvez m'y [suivre](https://pod.hashtagueule.fr/u/raspbeguy)).

# Une nouvelle aire

Framasoft est passée à la vitesse supérieure. J'entends par là que Framasoft prend du recul et se remet elle-même en question, refusant de devenir une grande usine à gaz centralisatrice comme celles qu'elle combat depuis sa création. En effet, c'est ce qui arriverait si les services hébergés par Framasoft avaient "trop" de succès, c'est à dire s'ils devenaient des incontournable d'internet, en dépit des tentatives d'essaimage prôné par l'association.

Ainsi,  CHATONS serait un regroupement d'hébergeurs indépendants adhérant à un manifeste et obéissant à une charte communes, basées sur la transparence, la communauté et la solidarité. Tout cela afin de maintenir la décentralisation, mutualiser le savoir et promouvoir ce genre d'initiative.

Framasoft tient à montrer sa volonté de rester un organisme parmi tant d'autres.

> Précisons tout de suite qu’il ne s’agit pas d’un projet interne à Framasoft, même si c’est Framasoft qui l’impulse. Nous serons à terme un chaton parmi les autres.

Un chaton parmi les autres, c'est à dire les entreprises qui acceptent de se soumettre à des contraintes qui ne découlent pas forcément de source.

# Tout le monde pourra être un chaton ?

Déjà, par "tout le monde", j'entends les hébergeurs manifestant un intérêt pour la décentralisation, la liberté des logiciels et/ou l'économie solidaire. Les potentiels intéressés se limitent à un ensemble assez restreint, et les particuliers ne pourront pas directement aspirer à devenir des chatons.

Certains points de la charte (encore largement en construction) de cet organisme peuvent mettre un frein à l'enthousiasme de certaines entreprises/association de l'hébergement informatique. Même si on peut avoir d'autres points de vue que lui, je vous invite à lire les [remarques de Philippe Scoffoni](http://philippe.scoffoni.net/suis-je-un-chaton/) à ce sujet, qui contiennent beaucoup de points intéressants et qui ne manqueront pas d'être abordés lors des négociations ultérieures. Soulignons les obligations imposées par la charte sur la transparence des comptes financiers, la participation de la communauté au maintiens des services. Certains organismes peuvent être amenés à dissimuler le plus possible leurs stratégies financières pour des raisons de compétitivité, et il est difficilement envisageable que n'importe quel client/adhérent d'une société/association puisse avoir des responsabilités dans des domaines sensibles et capitaux qui nécessitent le plus souvent au moins un minimum d'expertise et de confiance.

Cependant il s'agit d'un idéal (je n'emploie volontairement pas le terme "utopie"), un but vers lequel il nous faut tendre à défaut de jamais l'atteindre un jour. Même si ce collectif reste rachitique ou si des concessions sont accordées, à choisir, ce collectif mérite d'être tenté plutôt que de ne jamais voir le jour.

Saluons donc ce genre d'initiative et prenons exemple sur Framasoft. Et de conclure sur le slogan de l'association particulièrement judicieux : "la route est longue, mais la voie est libre".
