---
title: Un curseur pour les gouverner tous
date: 2015-09-19
author: raspbeguy
template: post
tags: clavier,dompter sa machine,linux,mac,multiscreen,planet libre,souris,tests,tutoriels,windows
---

Travaillez-vous souvent avec plusieurs machines ? Vous êtes-vous déjà rendu compte qu'il est très pénible d'agiter sa souris bêtement ou de taper sur son clavier pendant une dizaine de secondes avant de se rendre compte qu'on est pas sur la bonne machine ? Moi aussi.

![we_know_that_feel](%assets_url%/2015/09/When-you-can-t-evolve-your-haunter-_088679e528878caeb5f6d572c333a081.png)

 

Rassurez-vous, vous pourrez bientôt contrôler toutes vos machines **avec un seul couple clavier/souris.** Souvenez-vous de l'adage : _Think with portals._

Vous y arriverez grâce à [Synergy](http://synergy-project.org/). Il s'agit d'un logiciel multi-plateforme sous licence GPL même s'il vous suggère très lourdement de le payer. En tout cas, vous pouvez l'obtenir gratuitement sur les dépôts par défaut Debian/Ubuntu.

Il existe plusieurs manières d'utiliser Synergy sur Linux, dont une en lignes de commandes. Je vous conseille d'utiliser le paquet [Quicksynergy](https://code.google.com/p/quicksynergy/) également présent sur les dépôts Debian/Ubuntu.

Pour le configurer, rien de plus simple. Vous devez faire en sorte que vos machines soient accessibles l'une à l'autre (être sur le même réseau local est amplement suffisant) et connaître vos adresses IP ou vos noms d'hôtes.

L'idée est que vous allez configurer un serveur qui partagera son clavier et sa souris, sur lequel vont se connecter des clients. Dans le cas de ma configuration, mon serveur s'appelle `fluttershy.local` et j'ai un client qui s'appelle `pearl.local`.

Côté serveur, voilà ce que ça donne :

[![synergy_server](%assets_url%/2015/09/synergy_server.png)](%assets_url%/2015/09/synergy_server.png)

Cela signifie que l'écran de mon client se situera à droite de l'écran du serveur, c'est-à-dire que je devrai déplacer ma souris vers le bord droit de l'écran serveur pour aller sur le client et que le curseur y apparaîtra sur le bord de gauche. Enfin j'imagine que vous saisissez.

Remarquez que vous pouvez configurer jusque 4 clients qui peuvent être placer également à gauche, en haut et en bas. Il aurait été amusant de penser à une catégorie de machine entre le client et le serveur pour relayer l'autorité du serveur et pouvoir ainsi avoir jusque carrément un mur entier d'écrans, mais là je deviens un peu trop mégalo.

Du côté clients, voici la configuration :

[![synergy_client](%assets_url%/2015/09/synergy_client.png)](%assets_url%/2015/09/synergy_client.png)

Cliquez finalement sur "Execute" d'abord sur le serveur, puis sur les clients.

Et voilà, fini les brouettes de claviers et les câbles de souris qui s'emmêlent. Votre installation se comporte exactement comme une seule machine avec plusieurs écran, sauf que chaque machine dispose de ses applications propres !

Attention cependant, avec la version GPL de Synergy, il est impossible de sécuriser les liaisons directement depuis l'interface. Il est néanmoins possible de les sécuriser un peu en créant un tunnel SSH, référez-vous à [ce tutoriel](http://www.pchelin.ca/2010/05/23/tunneling-synergy-over-ssh/).

Vous avez aimé cet article ? N'hésitez pas à le partager à d'autres gentils du net et découvrez-en d'autres sur [hashtagueule.fr](https://hashtagueule.fr).
