---
title: Mon nouveau projet d'ampleur
date: 2017-09-17
author: raspbeguy
template: post
tags: art,art,artiste,clicst.art,clicstart,développement,django,édito,inspiration,partage,projets,python,recrutement,work in progress
---

Une fois n'est pas coutume, je vais exceptionnellement faire mon Korben et je vais faire de la pub à mes propres projets. Parce qu'on est jamais aussi bien servi que par soi-même.

Je vous présente [Clickstart](https://clickst.art/). Enfin, ce qui sera Clickstart. Il s'agit d'une idée qui me trotte derrière la tête depuis plus d'un an maintenant. J'ai pris conscience que l'extension de domaine .ART était enfin sorti de sa période _landrush_ et que tout le monde pouvait à présent en acheter un domaine sans être obligé d’hypothéquer un de ses reins. J'ai donc acquis le domaine, ce qui a mentalement déclenché la processus de production.

Clickstart, c'est une plateforme visant à créer une communauté d'artistes débutant et/ou en manque de moyens de gagner de la popularité, dans laquelle chacun sera libre de partager son travail et de faire son trou comme il peut. Aucune censure n'y sera mise en place (mis à part sur le contenu prohibé par la loi, tel le contenu pédopornographique) avec création de filtres pour ne pas heurter les utilisateurs les plus sensibles. Tous les arts sont concernés, pour peu qu'il ait un support : Musique, livres, cinéma, jeux-vidéos, dessin, photo... De nouvelles catégories pourront être créées au besoin.

Voici une liste des fonctionnalités qui seront au rendez-vous, à plus ou moins grande échéance :

# Dès le jour de sortie :

- Pages personnelles avec description, mise en avant des travaux préférés par le publique ou par l'artiste, diverses infos, liens externe, et cætera.
- Comptes d'utilisateurs non-artistes.
- Groupes de travail, permettant à plusieurs artistes de collaborer et présenter leur travail sur un pied d'égalité.
- Liens de téléchargements, dans un premier temps sur des serveurs externes.
- Travaux classés par type d'art (catégories) et par style artistique (étiquettes).
- Commentaires de la communauté sur les œuvres et sur la page des artistes/groupes.
- Flux de nouvelles (RSS/Atom) propres à un artiste/groupe/catégorie/étiquettes.

# À long terme :

- Mise à disposition d'un espace d'hébergement pour les œuvres.
- Page entièrement personnalisable pour les artistes (possibilité de créer ses propres CSS).
- Création automatique de fichiers torrents pour proposer une alternative au téléchargement direct.
- Création de galeries de favoris.

Des questions ?

**C'est quoi ton argument face aux trucs qui existent déjà genre Bandcamp, Deviantart, Soundcloud, YouTube, etc ?**

Déjà, un peu de compétitivité n'a jamais fait de mal. Ensuite, ces plates-formes ont en commun de ne présenter qu'un unique type d'art. Et ne venez pas me dire que YouTube propose plusieurs types d'art : c'est peut être vrai, mais YouTube a clairement été conçu pour de la vidéo. Les morceaux de musiques qui y sont présents ne sont que des bandes sons de vidéos, en glorieux MP3 pourri (ou autre format avec pertes, je sais plus).

Je pense qu'il est nécessaire qu'il existe un endroit où toutes les formes d'art puissent cohabiter, sachant que souvent des œuvres sont tout bonnement inclassable. Je souhaite également que la plateforme soit très à l'écoute de ses utilisateurs : Si quelque chose est impossible, on réfléchit et on trouve une solution.

Il faut également savoir que l'intégralité du code source du site sera mis en licence libre. Bah oui, je reste un gentil du net quand même.

D'autre part, il faut aussi prendre en compte le public visé par cette plateforme. C'est bel et bien les artistes tout frais qui seront visés. Le site sera pensé de telle sorte qu'il soit une aubaine pour tous ces nouveaux artistes et peu avantageux pour un artiste devenu populaire.

**Tu vas interdire aux gros artistes d'utiliser ta plateforme ? Même Johnny Hallyday ?**

Interdire, bien sûr que non, soyons sérieux. Sur quel critère ? Quelle limite de popularité pourrait-on se fixer ? De toute façon, je crois bien que c'est pas vraiment autorisé de refuser l'accès à quelqu'un pour de telles raisons, et c'est en plus contre toutes mes convictions. Non, absolument rien ne sera différent dans les conditions d'utilisation pour un Gérard Lagratte, plombier de métier se sentant l'âme d'un artiste, et un Johnny Hallyday ou une Lady Gaga. Toute l'astuce étant que dans ce dernier cas de figure, l'artiste n'a aucun intérêt à utiliser la plateforme (en tant qu'artiste entendons-nous bien). Pareil pour les artistes arrivés petits, mais devenant "trop" populaires : ils vont vite se sentir à l'étroit sur Clickstart et ils partiront d'eux même vers d'autres horizons. C'est pas que je veux qu'il partent, c'est juste comme ça, on ne peut offrir que ce qu'on a dans une certaine limite.

**Est-ce que les artistes pourront vendre leur œuvres sur Clickstart ?**

Absolument pas. Ce serait bien évidemment à la fois une tonne de paperasse et de contrôle fiscaux pour moi, et en opposition avec le fil rouge du site. Sur Clickstart, on gagne de la popularité et du respect de la communauté. Pas d'argent. Il existe des plate-formes très efficaces pour ça. Donc je te coupe tout de suite sur ta prochaine question : non il n'y aura pas de DRM. Autant je n'ai rien contre gagner de l'argent avec son art, ce qui est normal, autant les DRM, j'affirme haut et fort que c'est mal.

**Tu as assez de place sur tes disques pour héberger tout le contenu artistique des utilisateurs ?**

Ta question est bête, Antoinette, mais le sujet ne l'est pas, Roberta. Bien entendu que quand le site gagnera en popularité, si tout le monde dépose du contenu comme des gros porcs, je vais vite poser la clef sous la porte. Mon plan d'attaque est d'imposer des quotas, genre pas plus de 5 Go par utilisateur dans un premier temps. Il faudra que j'y réfléchisse. Ensuite, si la demande d'espace supplémentaire est forte et/ou y a vraiment plein d'utilisateurs (ce qui est une bonne chose hein), je vais devoir proposer des plans payants. Eh oui, l'espace disque, c'est pas gratuit malheureusement, si vous me croyez pas, allez lire mon [tutoriel sur le RAID](/posts/ca-va-devenir-raid-dans-votre-serveur/). Ça ne m'a jamais dérangé de mettre un peu de ma poche pour héberger des projets, mais là, ça fait un gros paquet de poches à retourner.

**Ce sera francophone ?**

Il s'agit d'un site international. Donc dans un premier temps, le site sera uniquement en anglais. Après, rien n'empêche les artistes de publier dans un autre langues, à eux de voir.

**Bon, c'est prévu pour quand la mise en ligne ?**

Pour l'instant je suis tout seul à travailler dessus. Ça dépendra du monde que j'arriverai à embrigader, mais je planche sur fin printemps 2018. Vous trouvez le temps long ? Ben alors venez m'aider ! Ça va finir par devenir un _running-gag_ venant de moi de demander de l'aide sans arrêt. En tout cas, vu que j'aime bien le Python, le choix de la techno s'est arrêté sur Django. En plus Motius me l'a conseillé, et vous savez l'importance que j'accorde à son opinion. Y a plein de choses à faire, du dev et du design. Parce que j'ai envie que le look du site roxe du poney. Je veux un truc de ouf.

**Comment garder un œil sur l'avancée du développement ?**

Il est vrai que le syndrome Korben ça va bien 5 minutes, et je vais très peu reparler de Clickstart sur Hashtagueule. Donc vous savez où me trouver sur IRC. En plus, un canal IRC dédié a été ouvert, il s'agit de [#clickstart sur freenode](irc://chat.freenode.net/clickstarter), ainsi qu'un [salon Discord](https://discord.gg/XuB2Y3r) (pas taper s'il vous plaît, faut chercher le publique là où il est). Ces deux salons sont en anglais uniquement.

Bon, ben j'ai à peu près tout dit. N'oubliez pas que vous pouvez participer à l'aventure. J'accepte également les petits mots d'encouragement, c'est bon de savoir son travail utile et désiré.

EDIT : J'ai ouvert un [blog de développement](https://blog.clickst.art/). Y a un RSS et tout ce qu'il faut.

À la prochaine.
