---
title: Padlet
date: 2015-09-08
author: raspbeguy
template: post
tags: collaboration,internet,paperboard,service,start-up,tests,web
---

Un billet rapide présentant un service apparemment tout sauf nouveau, enfin nouveau quand même dans ma tête sachant que je n'en avais jamais entendu parler. Il s'agit de [Padlet](https://fr.padlet.com/), un paperboard collaboratif.

Il s'agit d'une boîte (eh oui, c'est pas libre) que je qualifierais d'éternelle start-up, vous savez ces nouvelles boîtes informatique (mais pas que) qui essayent de proposer des trucs simples et innovants sur un marché déjà surpeuplé.

Niveau simplicité, Padlet a donc vu juste, car il n'est question ici que de réinventer le bon vieux principe du tableau blanc, ou de la façade de frigo. Le service met en effet à disposition des surfaces ou les gens autorisés peuvent placer des mémos, billets, photos ou autre contenu multimédia ou pièce jointe.

Chaque tableau est personnalisable, et même s'il faut passer à la caisse pour déverrouiller toutes les options, on peut déjà bien faire mumuse avec un compte gratuit. On peut notamment changer le fond du tableau parmi une sélection de textures proposées et on peut charger son logo.

Niveau confidentialité, vous pouvez rendre un tableau uniquement accessible pour vos collaborateurs, ou bien publiques en lecture ou en écriture, et même en modération (c'est à dire que vous autorisez les utilisateurs à supprimer les messages d'autres personnes).

Sinon, on peut se demander à quels usages est destiné ce service. Bien évidemment, il peut s'agir d'un outil de productivité, et son organisation graphique est bien adaptée aux réunions de type _brainstorming_, car il est aisé de positionner les messages selon des colonnes de rangement à sa propre sauce, comme "urgent / pas urgent" ou encore "must have / nice to have". Vous comprendrez donc ici que dans ce cas il est judicieux de restreindre la modification, voire la lecture, à ses collaborateurs.

Mais il est évident que si la mayonnaise prends vraiment très fort (ce qui n'a pas l'air d'être le cas pour l'instant), des community managers, politicards, publicitaires et autres blogueurs pourraient utiliser ce service à grande échelle, en organisant un lâcher de commentaire dans tous les sens et de toutes les couleurs. Ça pourrait faire office de [forum](https://hashtagueule.fr/forums/) ou de [canal IRC](https://hashtagueule.fr/canal-irc/).

Visiblement, la sauce n'a pas pris, comme nous le montre par exemple l'extension Wordpress abandonnée depuis plus de 2 ans, et son apparente absence des... comment dire... _conventions sociales et ethnologiques modernes_.

Juste pour l'essai, rien que pour voir, voici un petit [_padlet_](http://padlet.com/raspbeguy/hastagueule) dédié à votre site web préféré. Lâchez-vous, parlez-nous de n'importe quoi. C'est cadeau.

<iframe style="padding: 0; margin: 0; border: none;" src="//padlet.com/embed/cygqqmofnncl" width="100%" height="480px" frameborder="0"></iframe>

[Created with Padlet![](http://padlet.com/favicon.ico)](http://padlet.com)
